Bug 57781 - AbiWord Trashes .cl4 files
Summary: AbiWord Trashes .cl4 files
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: abiword   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-22 14:21 UTC by Lyndon Evans
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 06:00:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lyndon Evans 2001-12-22 14:21:24 UTC
Description of Problem:
abiword trashes CD layout files created by EasyCD Creator 4.

Version-Release number of selected component (if applicable):


How Reproducible:
Select files with .cl4 extension (Adaptec EasyCD Creator
version 4 layout files for CD inserts).  Konqueror displays 
file types as Microsoft Word Documents.

Steps to Reproduce:
1. Open Konqueror Browser
2. Click on .cl4 file
3. Close abiword

Actual Results:
.cl4 file is replaced by an abiword xml document

Expected Results:
Ask to overwrite, display rhubarb!, create a backup, 
at the very least do nothing.

Additional Information:
Other file types may be affected.

Comment 1 Bernhard Rosenkraenzer 2002-01-10 17:57:26 UTC
Please attach a cl4 file so we can try to reproduce this.


Comment 2 Jeremy Katz 2002-07-18 04:48:41 UTC
Closing due to inactivity


Note You need to log in before you can comment on or make changes to this bug.